<?php 	 
	 //$link_nazasa = mysqli_connect ('localhost','excel','');
     //$con=mysql_select_db ('excelWebServices',$link_nazasa);
$hostname_conn = "localhost";
$database_conn = "ideaseni_excel";
$username_conn = "ideaseni_excel";
$password_conn = "excel2014";
//$con = mysqli_connect("localhost","root","","ulaschool");
$link_nazasa = mysqli_connect($hostname_conn, $username_conn, $password_conn,$database_conn);
mysqli_set_charset($link_nazasa,"iso-8859-1");
mysqli_set_charset($link_nazasa,"utf8");